:root{
    --bg-gray-color: #F1F1F1;
}

.main_content_container{
    background-color: var(--bg-gray-color);
    z-index: -10;
}

.left_align p{
    text-align: left;
}

.center_align p{
    text-align: center;
}

.font-16px-size p{
    font-size: 16px;
}

.floating_block{
    background-color: white;
    margin: 15px 10px;
    border-radius: 6px;
    padding: 20px;
    box-shadow: 2px 4px 18px 0px #00000025;
}

.header {
    align-content: center;
}

.flex_content_container {
    display: flex;
    flex-wrap: wrap;
    padding: 60px 0;
    justify-content: center;
    flex-direction: column;
}

.header h1 {
    text-align: center;
    color: #5C5C5C;
    font-size: 26pt;
    font-weight: bolder;
    line-height: normal;
}

.flex_row {
    flex-flow: row;
    display: flex;
    width: 100%;
    flex-wrap: nowrap;
    justify-content: center;
}

#menu.flex_row {
    justify-content: flex-start;
}

.flex_row.equal_width div,
.flex_row.equal_width img{
    width: 100%;
}

#menu .menu_item {
    margin: 0 20px 0 0;
}

img.small_icons{
    height: 50px;
}

.floating_block.small{
    text-align-last: center;
}

.grid-col{
    position: relative;
    display: grid;
    align-items: center;
    justify-content: center;
    grid-template-rows: min-content auto min-content;
}

.grid-col div{
    border: 1px;
    margin: 8px 0;
}

.floating_block .btn{
    border-radius: 4px;
    justify-self: stretch;
    text-align-last: center;
    width: 100%;
}

#D2G_button_container{
    background-color: var(--bg-gray-color);
    border-radius: 6px;
    padding: 40px;
    margin: 10px;
    text-align-last: center;
    min-width: 300px;
}

#D2G_maincontent_container{
    margin: 1%;
}

hr#menu_hr {
    margin-top: 0px;
    border-color: #838D8F;
}

.auto-line-height p {
    line-height: normal;
}

div#D2G_header_block_bg {
    position: relative;
    height: 150px;
    background-color: rgba(60,61,65,.98);
}

#menu a {
    color:#838D8F;
}

#menu a:hover{
    color:#F5986C;
}

@media all and (max-width: 768px) {
    .flex_row {
        flex-wrap: wrap;
    }

    div#D2G_header_block_bg {
        display: none;
    }

    #menu.flex_row{
        justify-content: space-around;
    }

    #D2G_button_container {
        min-width: unset;
        margin: unset;
        width: 100%;
    }

    .btn {
        max-width: 300px;
    }

    .main_content_container .header h1{
        text-align: left;
        margin-left: 10px;
    }
}

div#D2G_long_floating_block_delimiter {
    width: 200px;
}